CVE-2005-2247
CVSS10.0
发布时间 :2005-07-12 00:00:00
修订时间 :2008-09-05 16:51:16
NMCO    

[原文]Multiple unknown vulnerabilities in Moodle before 1.5.1 have unknown impact and attack vectors.


[CNNVD]Moodle 多个 未知漏洞(CNNVD-200507-137)

        Moodle是一个Web在线课程系统。
        Moodle 1.5.1之前版本中存在多个未知安全漏洞。
        具体的攻击方式及影响目前未知。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:moodle:moodle:1.5_beta
cpe:/a:moodle:moodle:1.1.1Moodle 1.1.1
cpe:/a:moodle:moodle:1.4.4Moodle 1.4.4
cpe:/a:moodle:moodle:1.2Moodle 1.2
cpe:/a:moodle:moodle:1.4.1Moodle 1.4.1
cpe:/a:moodle:moodle:1.3.2Moodle 1.3.2
cpe:/a:moodle:moodle:1.3Moodle 1.3
cpe:/a:moodle:moodle:1.4.2Moodle 1.4.2
cpe:/a:moodle:moodle:1.2.1Moodle 1.2.1
cpe:/a:moodle:moodle:1.4.3Moodle 1.4.3
cpe:/a:moodle:moodle:1.3.1Moodle 1.3.1
cpe:/a:moodle:moodle:1.5Moodle 1.5
cpe:/a:moodle:moodle:1.4.5Moodle 1.4.5
cpe:/a:moodle:moodle:1.3.3Moodle 1.3.3
cpe:/a:moodle:moodle:1.3.4Moodle 1.3.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2247
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2247
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-137
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/16028
(VENDOR_ADVISORY)  SECUNIA  16028
http://moodle.org/doc/?frame=release.html
(UNKNOWN)  CONFIRM  http://moodle.org/doc/?frame=release.html

- 漏洞信息

Moodle 多个 未知漏洞
危急 未知
2005-07-12 00:00:00 2005-10-20 00:00:00
远程  
        Moodle是一个Web在线课程系统。
        Moodle 1.5.1之前版本中存在多个未知安全漏洞。
        具体的攻击方式及影响目前未知。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://moodle.org/downloads/

- 漏洞信息

17834
Moodle Multiple Unspecified Security Issues
Location Unknown Attack Type Unknown
Impact Unknown Upgrade
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-07-08 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.5.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站